<div style="text-align:left;">
  <h1>Personal Goal Setting</h1>
  <br>
  <h2>Find Direction. Live Your Life Your Way. </h2>
  Goal setting is a powerful process for thinking about your ideal future, and for motivating yourself to turn this vision of the future into reality.<br>
  <br>
  The process of setting goals helps you choose where you want to go in life. By knowing precisely what you want to achieve, you know where you have to concentrate your efforts. You'll also quickly spot the distractions that would otherwise lure you from your course.<br>
  <br>
  More than this, properly-set goals can be incredibly motivating, and as you get into the habit of setting and achieving goals, you'll find that your self-confidence builds fast.<br><br>

  <h2>Achieving More With Focus</h2>

  Goal setting techniques are used by top-level athletes, successful business-people and achievers in all fields. They give you long-term vision and short-term motivation. They focus your acquisition of knowledge and help you to organize your time and your resources so that you can make the very most of your life.<br>
  <br>
  By setting sharp, clearly defined goals, you can measure and take pride in the achievement of those goals. You can see forward progress in what might previously have seemed a long pointless grind. By setting goals, you will also raise your self-confidence, as you recognize your ability and competence in achieving the goals that you have set.<br><br>

  <h2>Starting to Set Personal Goals</h2>

  Goals are set on a number of different levels: First you create your "big picture" of what you want to do with your life, and decide what large-scale goals you want to achieve. Second, you break these down into the smaller and smaller targets that you must hit so that you reach your lifetime goals. Finally, once you have your plan, you start working to achieve it.<br>
  <br>
  We start this process with your Lifetime Goals, and work down to the things you can do today to start moving towards them.<br><br>

  <h2>Your Lifetime Goals</h2>

  The first step in setting personal goals is to consider what you want to achieve in your lifetime (or by a time at least, say, 10 years in the future) as setting Lifetime Goals gives you the overall perspective that shapes all other aspects of your decision making.
</div>
